## rust-sshkeys 0.3.2

=== debian/changelog ===
rust-sshkeys (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package sshkeys 0.3.2 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 16:29:23 +0200

rust-sshkeys (0.3.2-1) unstable; urgency=medium

  * Package sshkeys 0.3.2 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 01 Apr 2024 11:53:39 -0400
