=== debian/control ===
Source: rust-sshkeys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3.4-~~) <!nocheck>,
 librust-sha2-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sshkeys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sshkeys
X-Cargo-Crate: sshkeys
Rules-Requires-Root: no

Package: librust-sshkeys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-byteorder-1+default-dev (>= 1.3.4-~~),
 librust-serde-1+default-dev,
 librust-sha2-0.10+default-dev
Provides:
 librust-sshkeys+default-dev (= ${binary:Version}),
 librust-sshkeys+serde-dev (= ${binary:Version}),
 librust-sshkeys-0-dev (= ${binary:Version}),
 librust-sshkeys-0+default-dev (= ${binary:Version}),
 librust-sshkeys-0+serde-dev (= ${binary:Version}),
 librust-sshkeys-0.3-dev (= ${binary:Version}),
 librust-sshkeys-0.3+default-dev (= ${binary:Version}),
 librust-sshkeys-0.3+serde-dev (= ${binary:Version}),
 librust-sshkeys-0.3.2-dev (= ${binary:Version}),
 librust-sshkeys-0.3.2+default-dev (= ${binary:Version}),
 librust-sshkeys-0.3.2+serde-dev (= ${binary:Version})
Description: Parsing OpenSSH certificates and public keys - Rust source code
 Source code for Debianized Rust crate "sshkeys"
