=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sshkeys 0.3.2 --all-targets --all-features
Features: test-name=rust-sshkeys:@
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sshkeys 0.3.2 --all-targets
Features: test-name=librust-sshkeys-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sshkeys 0.3.2 --all-targets --no-default-features --features serde
Features: test-name=librust-sshkeys-dev:serde
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sshkeys 0.3.2 --all-targets --no-default-features
Features: test-name=librust-sshkeys-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
